
	.BottomPreFooterClearDivHardNut {
	clear:both;
	margin-bottom:0;
}
@media (max-width: 992px) {
	.BottomPreFooterClearDivHardNut {
	clear:both;
	}
}



  #accordion .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    color: #333333;
    background-color: transparent;
    border-color: transparent;
  }
  #accordion .panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e014";
    float: right;
    color: #fff;
  }
  #accordion .panel-heading a.collapsed:after {
    content:"\e259";
  }
  
  #accordion .panel-heading-white a:after {
    font-family:'Glyphicons Halflings';
    content:"\e014";
    float: right;
    color: #343434;
  }
  #accordion .panel-heading-white a.collapsed:after {
    content:"\e259";
  }
  
  
  #accordion .panel-heading h4.panel-title {
    font-size: 1.5em;
  }
  #accordion .panel-heading h4.panel-title a {
    display: block;
    color: white;
    text-decoration: none;
    border-bottom: none;
  }
  
  #accordion .panel-heading-white h4.panel-title-white {
    font-size: 1.5em;
  }
  #accordion .panel-heading-white h4.panel-title-white a {
    display: block;
    color: 343434;
    text-decoration: none;
    border-bottom: none;
  }
  
  #accordion .panel-heading h4.panel-title a span.yellow {
    color: #ffb531;
    font-weight: bold;
  }
  #accordion .panel-heading h4.panel-title a span.white-upper {
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: middle;
  }
  #accordion .panel-default {
    border-color: transparent;
  }
  #accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: transparent;
  }
  #accordion .panel {
    margin-bottom: 0;
    border-radius: 0;
    padding: 20px 40px;
  }
  #accordion .panel + .panel {
    margin-top: 0;
  }
  #accordion .panel-body {
    color: #4c4b4b;
  }
  #accordion .panel-body img {
    max-width: 100%;
    height: auto;
  }
  #accordion .panel-body .addtl-info {
    font-size: 0.8em;
  }
  /** Colors **/
  #accordion .panel.cf-red {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f30a10+0,a5080a+100 */
    background: #f30a10; /* Old browsers */
    background: -moz-linear-gradient(top, #f30a10 0%, #a5080a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f30a10 0%,#a5080a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f30a10 0%,#a5080a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f30a10', endColorstr='#a5080a',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-gold {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f30a10+0,a5080a+100 */
    background: #f30a10; /* Old browsers */
    background: -moz-linear-gradient(top, #fbb531 0%, #fbb531 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fbb531 0%,#fbb531 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fbb531 0%,#fbb531 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb531', endColorstr='#fbb531',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-orange {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fd5b02+0,dd5202+100 */
    background: #e37c1d; /* Old browsers */
    background: -moz-linear-gradient(top, #fd5b02 0%, #dd5202 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fd5b02 0%,#dd5202 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fd5b02 0%,#dd5202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd5b02', endColorstr='#dd5202',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-brown {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b56326+0,914a1e+100 */
    background: #b56326; /* Old browsers */
    background: -moz-linear-gradient(top, #b56326 0%, #914a1e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b56326 0%,#914a1e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b56326 0%,#914a1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b56326', endColorstr='#914a1e',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-turqois {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#33b3be+0,279393+100 */
    background: #33b3be; /* Old browsers */
    background: -moz-linear-gradient(top, #33b3be 0%, #279393 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #33b3be 0%,#279393 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #33b3be 0%,#279393 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33b3be', endColorstr='#279393',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-blue {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#385abb+0,294789+100 */
    background: #1294d8; /* Old browsers */
    background: -moz-linear-gradient(top, #385abb 0%, #294789 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #385abb 0%,#294789 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #385abb 0%,#294789 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#385abb', endColorstr='#294789',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-green {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#629a08+0,536d06+100 */
    background: #b0d137; /* Old browsers */
    background: -moz-linear-gradient(top, #b0d137 0%, #b0d137 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b0d137 0%,#b0d137 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b0d137 0%,#b0d137 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d137', endColorstr='#b0d137',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-blue-light {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e84af+0,187189+100 */
    background: #1e84af; /* Old browsers */
    background: -moz-linear-gradient(top, #1e84af 0%, #187189 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1e84af 0%,#187189 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1e84af 0%,#187189 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e84af', endColorstr='#187189',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-purple {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e84af+0,187189+100 */
    background: #1e84af; /* Old browsers */
    background: -moz-linear-gradient(top, #1e84af 0%, #187189 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1e84af 0%,#187189 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1e84af 0%,#187189 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e84af', endColorstr='#187189',GradientType=0 ); /* IE6-9 */
  }
  #accordion .panel.cf-white {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e84af+0,187189+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border: solid 1px #74b04e !important;
  }
	#accordion .panel.cf-gray {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e84af+0,187189+100 */
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top, #f1f1f1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f1f1f1 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
	border: solid 1px #b0d137 !important;
  }


@media (min-width: 992px) {
.col-sm-6-hard-nut-video-left {
  padding-right: 5px !important;
}
.col-sm-6-hard-nut-video-right {
  padding-left: 5px !important;
} 
}

a.LtGrayVenue:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#959595;
}
a.LtGrayVenue:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#959595;
}
a.LtGrayVenue:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#959595;
}


.finePrintTextGray1 {
  font-size: .97em;
  font-weight: normal;
  color: #4c4b4b;
  text-decoration: none;
  line-height:1.2em;
}
.finePrintTextBlue1 {
  font-size: .97em;
  font-weight: normal;
  color: #1294d8;
  text-decoration: none;
}
.HeadlineBlue {
  font-size: 1.3em;
  font-weight: normal;
  color: #1294d8;
  text-decoration: none;
}
.standardbodyEventPage {
  font-weight: normal;
  color: #4c4b4b;
  text-decoration: none;
  line-height:
}

.event-page-billing-title {
	width:100%;
	padding-bottom:15px;
}

@media only screen and (min-width: 992px) {
  .phone-ticket-office {
    display: none;
  }

.button-html-new-format {
  display: inline-block;
  background-color: #ffffff;
  color: #b0d137;
  text-decoration:none;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 11px !important;
  padding: 5px 8px 4px 8px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transition: all all 0.5s ease-out;
  -moz-transition: all all 0.5s ease-out;
  -o-transition: all all 0.5s ease-out;
  transition: all all 0.5s ease-out;
  border: solid #b0d137 1px;
}

main .main-content-event-page {
  padding: 10px;
  background-color:#ffffff;
}
 
@media only screen and (max-width: 991px) {
  main .main-content-event-page {
    padding: 10px 10px 15px 20px;
	background-color:#ffffff;
  }
}